<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0bd6a9a80738873f3de481b5f315ac3">
  <dict>
    <!--2023-02-11 10:09:49.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:09:49.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:09:49.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:09:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:09:49.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:09:49.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:09:49.000-->
    <string key="virtualnet_operatorname">Fonic</string>
  </dict>
</config>
